首页 » 互联网资讯 » 正文

升级nginx 和php 出现错误!

lnmpa nginx升级到1.2.4   php 升级到 5.3.6

网站出现错误  首页可以打开 内页出现500错误

http://www.b2b114.com/ 可以打开

http://www.b2b114.com/sell/list-3.html 500错位 打不开!

执行:/root/lnmpa restrat  出现  nginx: [warn] the “log_format” directive may be used only on “http” level in /usr/local/nginx/conf/vhost/***.com.conf:36


可能伪静态有问题,也有可能是程序与php版本的兼容行问题

payoneer提现

发表评论